package com.zehong.system.domain;

import com.zehong.common.annotation.Excel;

public class BaseInfoStatistics {

    /**储配站*/
    @Excel(name = "储配站")
    private String stationName;

    /**气瓶数量*/
    @Excel(name = "气瓶数量")
    private int totalBottle;

    /**车辆数量*/
    @Excel(name = "车辆数量")
    private int totalVehicle;

    /**从业人员数量*/
    @Excel(name = "从业人员数量")
    private int totalPractitioner;

    public String getStationName() {
        return stationName;
    }

    public void setStationName(String stationName) {
        this.stationName = stationName;
    }

    public int getTotalBottle() {
        return totalBottle;
    }

    public void setTotalBottle(int totalBottle) {
        this.totalBottle = totalBottle;
    }

    public int getTotalVehicle() {
        return totalVehicle;
    }

    public void setTotalVehicle(int totalVehicle) {
        this.totalVehicle = totalVehicle;
    }

    public int getTotalPractitioner() {
        return totalPractitioner;
    }

    public void setTotalPractitioner(int totalPractitioner) {
        this.totalPractitioner = totalPractitioner;
    }

}
